DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1341

Fix 16i in t& trinh: Néu c6 3 GDK thi chi in duoc 1 cap GbK
10/12/2021 08:08 AM - Luc Tran Van

Status: Closed Start date: 10/12/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2021 08:08 AM - Luc Tran Van

- Status changed from New to In Progress

#2 -10/12/2021 11:21 AM - Luc Tran Van
- File 2.4 IN TO TRINH.txt added

#3 -10/12/2021 11:21 AM - Luc Tran Van

- Status changed from In Progress to Closed

Files

2.4 IN TO TRINH.txt 22.6 KB 10/12/2021

08/03/2025

Luc Tran Van
